.toolkit-grid-wrap .wall-col{
  margin: 0;
  padding: 0;
  height: 15rem;
  position: relative;
  overflow: hidden;
  border: 1px solid #eee;
}

.toolkit-grid-wrap .title-in {
  height: 0;
  padding-bottom: 40%;
}

@media (max-width:991px){
  .toolkit-grid-wrap .title-in {
    padding-bottom: 20%;
  }

}
.toolkit-grid-wrap .title-out {
  height: 0;
  padding-bottom: 20%;
}

/*responsive*/
.product-categories-grid-wrap .height-auto {
  height: auto;
  padding: 0;
}



.toolkit-grid-wrap .wall-col .toolkit-grid-featured.bg-1 {
  /*background-image: url(../images/d1.jpg);*/
  background-position: center;
  background-size: 101% 100%;
}
.toolkit-grid-wrap .wall-col .toolkit-grid-featured.bg-2 {
  /*background-image: url(../images/d2.jpg);*/
  background-size: 101% auto;

}
.toolkit-grid-wrap .wall-col .toolkit-grid-featured.bg-3 {
  /*background-image: url(../images/d3.jpg);*/
  background-size: 101% auto;

}
.toolkit-grid-wrap .toolkit-grid-featured {
  height: 0;
  padding-bottom: 100%;
  background-color: #fff;
  /*background-position: center center;*/
  background-repeat: no-repeat;
  /*background-size: 101% auto;*/
  /*-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;*/
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

.toolkit-grid-wrap .toolkit-grid-featured-summary p {
  visibility: hidden;;
  opacity: 0;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.toolkit-grid-wrap .toolkit-grid-item:hover .toolkit-grid-featured-summary p{
  visibility: visible;
  opacity: 1;

}

.toolkit-grid-wrap .toolkit-grid-featured-summary {
  position: absolute;
  bottom: -40%;
  left: 30px;
  z-index: 10;
  text-transform: uppercase;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;

}
.toolkit-grid-wrap .wall-col.title-in .toolkit-grid-featured-summary {
  position: absolute;
  bottom: -15%;
  left: 30px;
  z-index: 10;
  text-transform: uppercase;
  -webkit-transition: all .5s
}
 .toolkit-grid-wrap .toolkit-grid-item:hover .toolkit-grid-featured-summary {
   bottom: 5%;
}
 .toolkit-grid-wrap .wall-col.title-in .toolkit-grid-item:hover .toolkit-grid-featured-summary{
  bottom: 5%;
}
@media (max-width:1200px) and (min-width:992px){
  .toolkit-grid-wrap .wall-col.title-in .toolkit-grid-featured-summary {
    /*bottom: -25%;*/
  }
  .toolkit-grid-wrap .toolkit-grid-featured-summary {
    /*bottom:-65%;*/
  }
}
@media (max-width:991px) and (min-width:768px){
  .toolkit-grid-wrap .wall-col.title-in .toolkit-grid-featured-summary {
    /*bottom: -25%;*/
  }
  .toolkit-grid-wrap .toolkit-grid-featured-summary {
    /*bottom: -50%;*/
  }

}
@media (max-width:767px){
  .toolkit-grid-wrap .wall-col.title-in .toolkit-grid-featured-summary {
    bottom: 5%;
  }
  .toolkit-grid-wrap .toolkit-grid-featured-summary {
    bottom: 5%;
  }

}
.toolkit-grid-wrap .toolkit-grid-featured-summary p {
  font-size: 1em;
  color: #fff;
  padding-top: 10px;
}
.toolkit-grid-wrap .toolkit-grid-featured-summary h3 {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 2em;
  font-weight: 600;
  color:#fff;
}
@media (max-width:491px){
  .toolkit-grid-wrap .toolkit-grid-featured-summary p {
    display: none;
  }
}

.toolkit-grid-wrap .toolkit-grid-featured-wrap::before {
  content: " ";
  position: absolute;
  left: 0px;
  bottom: 0px;
  display: block;
  width: 100%;
  height: 30%;
  z-index: 1;
  background: linear-gradient(rgba(102,102,102,0),rgba(0, 0, 0, 0.7)) ;
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  -moz-transition: all .3s linear;
  transition: all .3s linear;
}

.toolkit-grid-item:hover .toolkit-grid-featured-wrap::before {
  height: 97%;
}

@media (max-width:991px){
  .toolkit-grid-wrap .toolkit-grid-featured-summary p {
    font-size: 0.875em
  }

  .toolkit-grid-wrap .toolkit-grid-featured-wrap::before {
    height: 40%;
  }
}

.toolkit-grid-item:hover .toolkit-grid-item-wrap .toolkit-grid-featured-wrap .toolkit-grid-featured.bg-1{
  background-size: 110% 110%;
}

.toolkit-grid-item:hover .toolkit-grid-item-wrap .toolkit-grid-featured-wrap .toolkit-grid-featured{
  background-size: 110% auto;
}

/*--------risk2---------*/



#fh5co-project .fh5co-project > a {
  display: block;
  color: #000;
  position: relative;
  bottom: 0;
  overflow: hidden;
  margin-bottom: 10px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#fh5co-project .fh5co-project > a img {
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  border-radius: 8px;
}
#fh5co-project .fh5co-project > a:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  -webkit-box-shadow: inset 0px -83px 98px 8px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0px -83px 98px 8px rgba(0, 0, 0, 0.75);
  -ms-box-shadow: inset 0px -83px 98px 8px rgba(0, 0, 0, 0.75);
  -o-box-shadow: inset 0px -83px 98px 8px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0px -83px 98px 8px rgba(0, 0, 0, 0.75);
  z-index: 8;
}
#fh5co-project .fh5co-project > a:after {
  opacity: 0;
  visibility: hidden;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  -webkit-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
  -ms-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
  -o-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
  z-index: 8;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#fh5co-project .fh5co-project > a h3, #fh5co-project .fh5co-project > a span,
#fh5co-project .fh5co-project > a h4 {
  z-index: 12;
  position: absolute;
  right: 20px;
  left: 20px;
  bottom: 30px;
  color: #fff;
  margin: 0;
  padding: 0;
  opacity: 1;
  font-size: 1.875em;
  font-weight: 300;
  line-height: 36px;
  visibility: visible;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#fh5co-project .fh5co-project > a span {
  font-size: 0.875em;
  bottom: 20px;
}
#fh5co-project .fh5co-project > a:hover {
  -webkit-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
}
#fh5co-project .fh5co-project > a:hover:after {
  opacity: 1;
  visibility: visible;
}
@media screen and (max-width: 768px) {
  #fh5co-project .fh5co-project > a:hover:after {
    opacity: 0;
    visibility: hidden;
  }
}
#fh5co-project .fh5co-project > a:hover h3, #fh5co-project .fh5co-project > a:hover span {
  opacity: 1;
  bottom: 55px;
}
#fh5co-project .fh5co-project > a:hover span {
  bottom: 15px;
}
#fh5co-project .fh5co-project > a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
@media screen and (max-width: 768px) {
  #fh5co-project .fh5co-project > a:hover img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}

fieldset.procedure ul li{
  margin: 15px 0;
}


.navbar-default .navbar-collapse{
  border-color: transparent;
}

.topmargin-sm{
  margin-top: 15px;
}

.navbar{
 /* min-height:95px;*/
 min-height:109px;
 
}
